=== debian/control ===
Source: ros-noetic-jsk-3rdparty
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/jsk_3rdparty
Standards-Version: 3.9.2

Package: ros-noetic-jsk-3rdparty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-aques-talk, ros-noetic-assimp-devel, ros-noetic-bayesian-belief-networks, ros-noetic-chaplus-ros, ros-noetic-collada-urdf-jsk-patch, ros-noetic-dialogflow-task-executive, ros-noetic-downward, ros-noetic-ff, ros-noetic-ffha, ros-noetic-google-chat-ros, ros-noetic-google-cloud-texttospeech, ros-noetic-influxdb-store, ros-noetic-julius, ros-noetic-julius-ros, ros-noetic-libcmt, ros-noetic-libsiftfast, ros-noetic-lpg-planner, ros-noetic-mini-maxwell, ros-noetic-nfc-ros, ros-noetic-opt-camera, ros-noetic-osqp, ros-noetic-pgm-learner, ros-noetic-respeaker-ros, ros-noetic-ros-google-cloud-language, ros-noetic-ros-speech-recognition, ros-noetic-rospatlite, ros-noetic-rosping, ros-noetic-rostwitter, ros-noetic-sesame-ros, ros-noetic-slic, ros-noetic-switchbot-ros, ros-noetic-voice-text, ros-noetic-webrtcvad-ros, ros-noetic-zdepth, ros-noetic-zdepth-image-transport
Description: Metapackage that contains commonly used 3rdparty toolset for jsk-ros-pkg
